:root {
	--brand-color-1: #edbe7b;
	--brand-color-2: #edbe7b;
	--brand-color-3: {brand-color-3};
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;


	--background-color-1: #0c0e12;
	--background-color-2: #08090c;
	--background-color-3: #1b1f26;
	--background-color-4: #1d2128;
	--background-color-5: #0c0e12;
    --background-color-6: #000026;
	--text-color-1: #e8e8e8;
	--text-color-2: #6d6d6d;
	--text-color-3: #B3B3B3;
	--text-color-4: #e2e2e2;
	--font-family-1: 'Roboto',sans-serif;

	--btn-radius-top-left: 2px;
	--btn-radius-top-right: 2px;
	--btn-radius-bottom-left: 2px;
	--btn-radius-bottom-right: 2px;
 
	--input-radius-top-left: 2px;
	--input-radius-top-right: 2px;
	--input-radius-bottom-left: 2px;
	--input-radius-bottom-right: 2px;
 
	--odd-radius-top-left: 2px;
	--odd-radius-top-right: 2px;
	--odd-radius-bottom-left: 2px;
	--odd-radius-bottom-right: 2px;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}